Server Requirements for Laravel

The Laravel framework has a few system requirements:

  • PHP >= 5.4
  • Mcrypt PHP Extension
  • OpenSSL PHP Extension
  • Mbstring PHP Extension
  • Tokenizer PHP Extension
Share

You may also like...